Quikrbox User app - Bug #8388

Clicking on notification takes to home screen instead of notification screen.
11/06/2023 10:15 AM - priyanka Sharma

Status: Closed Start date: 11/06/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/06/2023 10:07 PM - Himanshu khare

- Status changed from New to Feedback

Attach any screen recording

#2 - 11/07/2023 10:28 AM - priyanka Sharma
- File Recorder_07112023_101806.mp4 added

- Status changed from Feedback to New

#3 - 11/07/2023 11:03 AM - priyanka Sharma

- Assignee changed from Himanshu khare to Deepak Biltoria

#4 - 11/08/2023 05:54 PM - priyanka Sharma

- Assignee changed from Deepak Biltoria to Himanshu khare

#5 - 11/08/2023 10:51 PM - Himanshu khare

- Status changed from New to Resolved

#6 - 11/29/2023 02:02 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

Recorder_07112023_101806.mp4 4.08 MB 11/07/2023 priyanka Sharma
